Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
nhelman  
#1 Posted : Sunday, December 26, 2004 1:00:00 PM(UTC)
nhelman

Rank: Member

Groups: Member
Joined: 1/17/2004(UTC)
Posts: 5

I'm distributing an application using Graphics Mill 2.0, and some users are encountering errors with Win98: "Component 'GraphicsMill20Controls.ocx' or one of its dependencies not correctly registered: a file is missing or invalid". The distribution is correct according to the documentation. I noticed that SHLWAPI.DLL is a dependency of the GM OCX, and discovered that this gets distributed with IE 5 or higher. Is there a list somewhere of the minimum dependencies GM 2.0 requires? Will GM 2.0 work with the SHLWAPI.DLL distributed with IE 5, or is some later version necessary? Thanks, Neal
Andrew  
#2 Posted : Monday, January 03, 2005 5:26:00 PM(UTC)
Andrew

Rank: Advanced Member

Groups: Member, Administration
Joined: 8/2/2003(UTC)
Posts: 866

Thanks: 2 times
Was thanked: 26 time(s) in 26 post(s)
Please excuse me for a delay. Frankly speaking we did not test Graphics Mill installation with different IE versions. It does not use some specific IE/shell functions, so it is unlikely be a problem though. To get more information about dependencies, use the Dependency Walker utility as described at this Knowledge Base article: http://www.aurigma.com/go?id=55 Hope this helps.
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.